%define		srcdir	ImageLounge
Name:		nomacs
Version:	1.4.0
Release:	%mkrel 2
License:	GPLv3
Group:		Graphics/Viewers
Summary:	A fast and small image viewer
Source0:	http://sourceforge.net/projects/%{name}/files/%{name}-%{version}/%{name}-%{version}-source.tar.bz2
Url:		http://www.nomacs.org

BuildRequires:	qt4-devel
BuildRequires:	cmake
BuildRequires:	pkgconfig(libraw)
BuildRequires:	pkgconfig(opencv)
BuildRequires:	pkgconfig(exiv2)
BuildRequires:	libgomp-devel
BuildRequires:	desktop-file-utils

%description

nomacs is a free image viewer small, fast and able to handle the most
common image formats including RAW images.
Additionally it is possible to synchronize multiple viewers.
A synchronization of viewers running on the same computer or via LAN is possible.
It allows to compare images and spot the differences 
(e.g. schemes of architects to show the progress).

%prep
%setup -q

%build
%cmake_qt4
%make

%install
%makeinstall_std -C build

desktop-file-validate %{buildroot}%{_datadir}/applications/%{name}.desktop

%files
%{_bindir}/%{name}
%{_datadir}/applications/%{name}.desktop
%{_mandir}/man1/%{name}.1.*
%{_datadir}/%{name}/translations/%{name}_*.qm
%{_datadir}/pixmaps/%{name}.png


%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.4.0-2.mga4
+ Revision: 530660
- Mageia 4 Mass Rebuild

* Sat Jul 27 2013 matteo <matteo> 1.4.0-1.mga4
+ Revision: 458830
- new version

* Fri Jun 21 2013 matteo <matteo> 1.2.0-1.mga4
+ Revision: 445548
- new version

* Tue May 28 2013 wally <wally> 1.0.2-1.mga4
+ Revision: 429648
- new version 1.0.2

  + matteo <matteo>
    - new version

* Sat Jan 12 2013 umeabot <umeabot> 0.4.0-2.mga3
+ Revision: 361045
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Oct 17 2012 matteo <matteo> 0.4.0-1.mga3
+ Revision: 307418
- fixed group
- added desktop file validation
- imported package nomacs

